a {
    transition: all 0.15s linear;
}

.w153-th-clearfix::after {
    display: table;
    content: '';
    clear: both;
}

.w153-th-wrapper {
    width: 100%;
    max-width: 1300px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

body > header {
    background-color: rgba(0,51,102, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100000;
}

body > header .w1-alert {
    padding: 7px;
    text-align: center;
    background-color: #FF6100;
    color: #ffffff;
}

body > header .w1-alert a {
    color: #ffffff;
}

body > header .w1-logo {
    float: left;
    padding: 10px 0;
}

body > header .w1-logo img {
    display: block;
    height: 70px;
}

body > header .w1-menu,
body > header .w1-widgets,
body > header .w1-menu .sub-menu {
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

body > header .w1-widgets {
    position: absolute;
    float: none;
    top: 0;
    right: 20px;
    z-index: 1;
}

body > header .w1-menu .sub-menu {
    float: none;
}

body > header .w1-menu {
    margin-left: 40px;
    float: left;
}

body > header .w1-menu > li,
body > header .w1-widgets > li {
    float: left;
    position: relative;
}

body > header .w1-menu > li > a,
body > header .w1-widgets > li > a {
    display: block;
    height: 90px;
    text-align: center;
    position: relative;
    z-index: 10;
}

body > header .w1-menu > li > a {
    line-height: 90px;
    color: #ffffff;
    font-size: 13px;
    padding: 0 10px;
    font-weight: 400;
    text-transform: uppercase;
}

body > header .w1-widgets > li > a {
    width: 90px;
    background-color: rgba(0,0,0, 0.4);
}

/*body > header .w1-widgets > .w1-info > a::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0,0,0, 0.4);
}

body > header .w1-widgets > .w1-info > a > * {
    position: relative;
    z-index: 5;
}*/

body > header .w1-menu > li:hover > a,
body > header .w1-widgets > li:hover > a {
    background-color: rgba(0,0,0, 1);
}

body > header .w1-menu > .menu-item-has-children > a {
    padding-right: 22px;
}

body > header .w1-menu > .menu-item-has-children > a > .w1-after {
    z-index: 1;
    position: absolute;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    margin-top: -5px;
}

body > header .w1-menu > .menu-item-has-children > a > .w1-after::after {
    content: '';
    display: block;
    border: solid #ffffff;
    border-width: 0 1px 1px 0;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
}

body > header .w1-widgets > li > a span {
    display: block;
}

body > header .w1-widgets > li > a .w1-img {
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 30px;
}

body > header .w1-widgets > li > a .w1-img img {
    display: block;
    max-width: 60%;
    max-height: 60%;
}

body > header .w1-widgets > .w1-info > a .w1-img img {
    border-radius: 50%;
}

body > header .w1-widgets > li.w1-shop {
    margin-right: 1px;
}

body > header .w1-widgets > li.w1-shop > a .w1-img img {
    display: block;
    max-height: 55%;
}

body > header .w1-widgets > li > a .w1-text {
    height: 25px;
    line-height: 15px;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
}

body > header .w1-menu .sub-menu {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 280px;
    padding-top: 90px;
    display: none;
}

body > header .w1-menu li:hover .sub-menu {
    display: block;
}

body > header .w1-menu .sub-menu > li,
body > header .w1-widgets-submenu > li {
    display: block;
}

body > header .w1-menu .sub-menu > li > a {
    display: block;
    line-height: 3;
    padding: 0 15px;
    background-color: rgba(0,0,0, 0.7);
    color: #ffffff;
}

body > header .w1-menu .sub-menu > li > a:hover {
    background-color: #FF6100;
}

body > header .w1-widgets-submenu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 300px;
    padding-top: 90px;
    display: none;
    flex-wrap: wrap;
    flex-direction: row;
}

body.w1-no-scroll > header .w1-widgets-submenu,
body > header .w1-widgets li:hover .w1-widgets-submenu {
    display: flex;
}

body > header .w1-widgets-submenu > div {
    flex-basis: 100%;
    display: flex;
    align-items: stretch;
    color: #ffffff;
    box-sizing: border-box;
    margin-bottom: 1px;
}

body > header .w1-widgets-submenu > div.w1-spacing {
    padding-left: 1px;
}

body > header .w1-widgets-submenu > div.w1-33 {
    flex-basis: 33.33%;
}

body > header .w1-widgets-submenu > div.w1-50 {
    flex-basis: 50%;
}

body > header .w1-widgets-submenu > div.w1-66 {
    flex-basis: 66.66%;
}

body > header .w1-widgets-submenu > div .w1-inner {
    background-color:  rgba(0,0,0, 0.8);
    width: 100%;
}

body > header .w1-widgets-submenu > div.w1-link:hover .w1-inner {
    background-color:  #FF6100;
}

body > header .w1-widgets-submenu > div.w1-weather .w1-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

body > header .w1-widgets-submenu > div.w1-weather .w1-inner a {
    font-size: 33px;
}

body > header .w1-widgets-submenu > div.w1-weather .w1-inner span {
    font-weight: 300;
}

body > header .w1-widgets-submenu > div.w1-weather .w1-inner a,
body > header .w1-widgets-submenu > div.w1-weather-detail .w1-inner a,
body > header .w1-widgets-submenu > div.w1-icon .w1-inner a {
    padding: 15px;
}

body > header .w1-widgets-submenu > div.w1-weather .w1-inner a {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

body > header .w1-widgets-submenu > div.w1-weather-detail .w1-inner a {
    text-align: left;
    text-transform: none;
}

body > header .w1-widgets-submenu > div.w1-weather-detail .w1-inner span {
    font-size: 17px;
    display: block;
    line-height: 1.5;
}

body > header .w1-widgets-submenu > div.w1-weather-detail .w1-inner span.w1-line2 {
    font-size: 12px;
}

body > header .w1-widgets-submenu > div a {
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}

body > header .w1-widgets-submenu > div.w1-icon .w1-inner a .w1-number,
body > header .w1-widgets-submenu > div.w1-icon .w1-inner a img {
    display: block;
    height: 30px;
    margin: 0 auto 10px auto;
}

body > header .w1-widgets-submenu > div.w1-icon .w1-inner a .w1-number {
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    font-size: 30px;
}

body > header .w1-widgets-submenu > div.w1-icon.w1-alt1 .w1-inner a {
    text-align: left;
}

body > header .w1-widgets-submenu > div.w1-icon.w1-alt1 .w1-inner a img {
    float: left;
    margin: 0 20px 0 0;
}

body > header .w1-widgets-submenu > div.w1-icon.w1-alt1 .w1-inner a span {
    display: block;
}

body > header .w1-widgets-submenu > div.w1-icon.w1-alt1 .w1-inner a span.w1-line2 {
    text-transform: none;
}

body > header .w1-menu-toggle {
    position: relative;
    padding-right: 55px;
    display: none;
    text-decoration: none;
    line-height: 70px;
    float: right;
    margin-right: 150px;
    color: #ffffff;
    font-size: 17px;
}

body > header .w1-menu-toggle .w1-icon {
    position: absolute;
    z-index: 1;
    top: 24px;
    right: 15px;
    width: 30px;
    transition: all 0.2s linear;
}

body > header .w1-menu-toggle .w1-icon span {
    width: 100%;
    display: block;
    font-size: 0;
    height: 0;
    border-top: 3px solid #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6px;
    transition: all 0.2s linear;
}

body > header .w1-menu-toggle.w1-open .w1-icon {
    top: 20px;
}

body > header .w1-menu-toggle.w1-open .w1-icon span {
    margin-bottom: 10px;
}

body.page-id-13725 > header .w1-widgets-submenu {
    display: none !important;
}

.v2-report-tab .w1-group {
    border-bottom: 1px dashed #d4d4d4;
    padding: 10px 0 30px 0;
    margin: 0 0 20px 0;
}

.v2-report-tab .elementor-tab-content > :last-child {
    padding-bottom: 10px;
    margin-bottom: 0;
    border-bottom: none;
}

.v2-report-tab .w1-group h2 {
    padding: 0 0 0 10px;
    margin: 0 0 30px 0;
    background-color: #eeeeee;
}

.v2-report-tab .w1-group h2 span {
    float: left;
    font-size: 24px;
}

.v2-report-tab .w1-group h2 a {
    float: right;
    font-size: 15px;
    width: 220px;
    text-align: center;
    background-color: #E64D43;
    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    margin-left: 15px;
}

.v2-report-tab .w1-group h2 span,
.v2-report-tab .w1-group h2 a {
    line-height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.v2-report-tab .w1-group h2 a:hover {
    background-color: #282828;
}

.v2-report-tab .w1-group .w1-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.v2-report-tab .w1-group .w1-inner .w1-item {
    display: flex;
    border-right: 1px dashed #d4d4d4;
    padding: 10px;
}

.v2-report-tab .w1-group .w1-inner > :last-child {
    border-right: none;
}

.v2-report-tab .w1-group .w1-inner .w1-item.w1-c6 {
    flex-basis: 16.66%;
}

.v2-report-tab .w1-group .w1-inner .w1-item.w1-c7 {
    flex-basis: 14.28%;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in {
    width: 100%;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in > span {
    display: block;
    text-align: center;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in {
    font-size: 15px;
    line-height: 1.4;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-icon {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-icon img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    border-radius: 5px;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-wtitle,
.v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-wtemp {
    font-weight: bold;
}

.v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-wtemp {
    font-size: 20px;
    padding-bottom: 5px;
}

.w153_acf_option_bh_lft_lifts table td {
    padding: 10px;
    background-color: #ffffff;
    color: #4D4D4D;
}

.w153_acf_option_bh_lft_lifts table .w1-lift td {
    background-color: #eeeeee;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #ffffff;
}

.w153_acf_option_bh_lft_lifts table .w1-trail td {
    border-bottom: 1px dashed #dddddd;
    font-size: 15px;
}

.w153_acf_option_bh_lft_lifts table .w1-trail:hover td {
    background-color: #f5f5f5;
}

.w153_acf_option_bh_lft_lifts table td.w1-status {
    text-align: right;
}

.w153_acf_option_bh_lft_lifts table td.w1-status span {
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 20px;
    display: inline-block;
}

.w153_acf_option_bh_lft_lifts table td.w1-status span::before {
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-0 {
    color: #ff0000;
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-0::before {
    content: '\f05e';
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-1 {
    color: #009933;
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-1::before {
    content: '\f00c';
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-2 {
    color: #ff9900;
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-status-2::before {
    content: '\f071';
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-groomed-1 {
    color: #3399ff;
}

.w153_acf_option_bh_lft_lifts table td.w1-status .w1-groomed-1::before {
    content: '\f7ce';
}

.fa-angle-double-right:before,
.footmenu li a:before {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
}

.elementor-row {
    width: 100%;
    max-width: 100%;
}

.v2-landing-1 p {
    font-size: 18px;
    line-height: 1.6;
}

.v2-landing-1 .w1-item {
    margin-bottom: 0 !important;
}

.v2-landing-1 .w1-item .alignleft {
    margin: 0 30px 20px 0;
    border: 2px solid #1d5669;
    border-radius: 10px;
}

.v2-landing-1 .w1-img-full .elementor-widget-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.v2-landing-1 .w1-img-full a {
    display: block !important;
}

.v2-landing-1 .w1-img-full a img {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1300px) {
    body > header .w1-menu {
        margin-left: 0;
        float: none;
        clear: both;
    }

    body > header .w1-menu > li > a {
        height: 30px;
        line-height: 30px;
    }

    body > header .w1-menu .sub-menu {
        padding-top: 30px;
    }

    body > header .w1-widgets {
        right: 0;
    }

    body > header .w1-logo {
        padding: 5px 0 5px 10px;
    }

    body > header .w1-logo img {
        height: 50px;
    }

    body > header .w153-th-wrapper {
        padding-left: 10px;
    }
}

@media screen and (max-width: 1100px) {
    body > header {
        position: static;
    }

    body > header .w1-logo {
        padding: 10px 0 10px 20px;
    }

    body > header .w153-th-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    body > header .w1-menu {
        margin-left: 0;
        float: none;
        clear: both;
        display: none;
    }

    body > header .w1-menu.w1-open {
        display: block !important;
    }

    body > header .w1-menu li {
        float: none;
        display: block;
        text-align: left;
    }

    body > header .w1-menu > li > a,
    body > header .w1-menu .sub-menu > li > a {
        height: auto;
        line-height: 1.5;
        padding: 15px 20px;
        text-align: left;
        background-color: #000000;
        border-bottom: 1px dashed #555555;
    }

    body > header .w1-menu .sub-menu,
    body > header .w1-menu li:hover .sub-menu {
        display: none;
        position: static;
        width: auto;
        padding-top: 0;
    }

    body > header .w1-menu .sub-menu.w1-open {
        display: block !important;
    }

    body > header .w1-menu .sub-menu > li > a {
        background-color: #333333;
    }

    body > header .w1-widgets > li > a {
        height: 70px;
        width: 70px;
    }

    body > header .w1-widgets > li > a .w1-img {
        height: 45px;
    }

    body > header .w1-widgets-submenu,
    body.w1-no-scroll > header .w1-widgets-submenu {
        position: static;
        clear: both;
        padding-top: 0;
        width: auto;
        display: none;
    }

    body > header .w1-widgets-submenu.w1-open,
    body.w1-no-scroll > header .w1-widgets-submenu.w1-open {
        display: flex !important;
    }

    body > header .w1-menu > .menu-item-has-children > a > .w1-after {
        top: 0;
        right: 0;
        bottom: 0;
        margin-top: 0;
        width: 60px;
    }

    body > header .w1-menu-toggle {
        display: block;
    }
}

@media screen and (max-width: 1000px) {
    .v2-report-tab .w1-group .w1-inner .w1-item.w1-c6,
    .v2-report-tab .w1-group .w1-inner .w1-item.w1-c7 {
        flex-basis: 33.33%;
    }

    .v2-report-tab .w1-group .w1-inner > :nth-child(3),
    .v2-report-tab .w1-group .w1-inner > :nth-child(6) {
        border-right: none;
    }

    .v2-report-tab .w1-group h2 {
        padding: 0 10px 0 10px;
    }

    .v2-report-tab .w1-group h2 span {
        float: none;
        display: block;
    }

    .v2-report-tab .w1-group h2 a {
        float: none;
        display: inline-block;
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 500px) {
    .v2-report-tab .w1-group h2 a {
        display: block;
        width: auto;
    }

    .v2-report-tab .w1-group h2 span {
        font-size: 20px;
    }

    .v2-report-tab .w1-group .w1-inner .w1-item .w1-in .w1-icon {
        font-size: 25px;
    }

    .v2-report-tab .w1-group .w1-inner .w1-item .w1-in {
        font-size: 13px;
    }

    .w153_acf_option_bh_lft_lifts table .w1-lift td {
        font-size: 15px;
    }

    .w153_acf_option_bh_lft_lifts table td.w1-status span {
        font-size: 13px;
    }

    #footer .rowfooter {
        margin: 20px 0;
    }
}

.w153-button-pass {
    display: none !important;
}

.grecaptcha-badge {
    display: none !important;
}